---
notes: >
  صفحه خوش آمدگویی امکان هماهنگ سازی با پرتال شما را فراهم می سازد. پوسته محتوای بالای دو لینک <strong>ایجاد تیکت جدید</strong>و <strong>بررسی وضعیت تیکت</strong> را تغییر می دهد.
name: صفحه خوش آمد گویی
body: >
  <h1>به مرکز پشتیبانی خوش آمدید</h1>
  <p>
  به منظور ساده سازی فرآیند رسیدگی به درخواست ها و شکایات  و پاسخ گویی بهتر به شما، ما سیستم پشتیبانی آنلاین را راه اندازی نموده ایم.
  در سیستم پشتیبانی آنلاین به هر یک از درخواست های پشتیبانی کد رهگیری منحصر بفردی اختصاص داده می شود که با استفاده از آن می توانید فرآیند پاسخگویی به درخواست ها یا شکایات را به صورت آنلابن پیگیری نمایید. برای راحتی شما تاریخچه درخواست ها و شکایاتی که توسط شما ثبت شده است در سیستم پشتیبانی آنلاین نگهداری می شود. برای دسترسی به تاریخچه فعالیت ها و پیگیری درخواست های ثبت شده در سیستم وارد کردن ایمیل معتبر الزامی می باشد.
  </p>
